<!DOCTYPE html>
<html>

<body>

<p>My first paragraph.</p>

<h2>My First Heading</h2>

<h3>heading 3</h3>
<p>cambio</p>

</body>
</html>

<script>
var m = new Date();
var dateString =
  m.getUTCFullYear() +"/"+
  ("0" + (m.getUTCMonth()+1)).slice(-2) +"/"+
  ("0" + m.getUTCDate()).slice(-2) + " " +
  ("0" + m.getUTCHours()).slice(-2) + ":" +
  ("0" + m.getUTCMinutes()).slice(-2) + ":" +
  ("0" + m.getUTCSeconds()).slice(-2);
  alert (dateString); 
</script>